﻿@font-face {
    font-family: 'tescomobilemag';
    src: local('tescomobilemag'), url('../../fonts/tescomobilemag.woff2') format('woff2'), url('../../fonts/tescomobilemag.woff') format('woff'), url('../../fonts/tescomobilemag.ttf') format('truetype'), url('../../fonts/tescomobilemag.svg#tescomobilemag') format('svg'), url('../../fonts/tescomobilemag.eot#iefix') format('embedded-opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

.icon-chat:before {
    content: "\e928"
}

[class^=icon-],
[class*=" icon-"] {
    font-family: 'tescomobilemag' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.chat-holder {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    position: fixed;
    right: 15px;
    bottom: 15px;
    right: -190px;
    z-index: 1000
}

.chat-holder.active {
right: 0
}

.chat-holder.active .live-chat:before {
    content: "\e905";
    margin: 15px 0 0 16px;
    font-size: 17px
}

.chat-holder #chat-container {
-webkit-box-shadow: 0px 1px 4px 0px #c7c7c7;
-moz-box-shadow: 0px 1px 4px 0px #c7c7c7;
box-shadow: 0px 2px 4px 0px #c7c7c7;
width: 190px;
background-color: #fff
}

.chat-holder #chat-container .top,
.chat-holder #chat-container .middle {
    border-bottom: 1px solid #e5e5e5;
    cursor: pointer
}

.chat-holder #chat-container .status-block {
    position: relative;
    padding: 7px 0 7px 22px
}

.chat-holder #chat-container .status-block:before {
    content: '';
    position: absolute;
    display: inline-block;
    width: 8px;
    height: 8px;
    top: 14px;
    left: 9px;
    border-radius: 8px
}

.chat-holder #chat-container .status-block.away:before {
    background-color: #c33
}

.chat-holder #chat-container .status-block.busy:before {
    background-color: #f90
}

.chat-holder #chat-container .status-block.online:before {
    background-color: #080
}

.chat-holder #chat-container .title {
    padding-bottom: 1px;
    /*font-family: TESCOModern-Regular, Tahoma, sans-serif;*/
    font-size: 14px !important;
    color: #575252;
}

.chat-holder #chat-container .action {
    /*font-family: 'TESCOModern-Bold', Tahoma, sans-serif;*/
    font-size: 16px;
    font-weight: bold;
    color: #575252;
}

.chat-holder #chat-container .action.active {
    color: #00539f
}

.chat-holder #chat-container .bottom {
    cursor: pointer
}

.chat-holder #chat-container .bottom .action {
    padding: 15px 22px;
    color: #00539f;
}

.action a {
    color: #00539f;
}

.chat-holder .live-chat {
    position: absolute;
    left: -60px;
    bottom: 0;
    height: 48px;
    width: 48px;
    border-radius: 30px;
    background-color: #00539f;
    z-index: 200;
    cursor: pointer;
    -webkit-box-shadow: 0px 1px 4px 0px #c7c7c7;
    -moz-box-shadow: 0px 1px 4px 0px #c7c7c7;
    box-shadow: 0px 2px 4px 0px #c7c7c7
}

.chat-holder .live-chat:before {
    display: inline-block;
    margin: -3px 0 0 -6px;
    color: #fff;
    font-size: 57px
}

.chat-holder #chat-container .action {
    /*font-family: 'TESCOModern-Bold',Tahoma,sans-serif;*/
    font-size: 16px;
    color: silver
}


@media all and (min-width: 1008px), print {
    .page-bottom {
        box-sizing: border-box;
        margin-left: auto;
        margin-right: auto;
        max-width: 1260px;
        padding-left: 20px;
        padding-right: 20px;
        width: auto
    }

    .chat-holder {
        top: calc(54vh + 110px);
        left: -190px;
        width: 40px
    }

    .chat-holder.active {
        left: 0
    }

    .chat-holder.active .live-chat:before {
        margin: 11px 0 0 11px
    }

    .chat-holder .live-chat {
        left: 190px;
        top: 1px;
        height: 40px;
        width: 40px;
        border-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-left-radius: 0
    }

    .chat-holder .live-chat:before {
        margin: -7px 0 0 -9px;
        font-size: 55px
    }
}

@media only screen and (max-width: 600px) {
    .page-bottom {
        box-sizing: border-box;
        margin-left: auto;
        margin-right: auto;
        max-width: 1260px;
        padding-left: 20px;
        padding-right: 20px;
        width: auto
    }
}
